<?php
/**
 * Active Callback for customizer settings
 *
 * @package WPKites Theme
*/

// callback function for the page title
function wpkites_page_title_callback($control) {
    if (false == $control->manager->get_setting('enable_page_title')->value()) {
        return false;
    } else {
        return true;
    }
}

//callback function for the breadcrumbs section
function wpkites_breadcrumb_section_callback($control) {
    if (false == $control->manager->get_setting('banner_enable')->value()) {
        return false;
    } else {
        return true;
    }
}

/* * *********************** Search Callback function ******************************** */
function wpkites_search_icon_hide_show_callback($control) {
    if (true == $control->manager->get_setting('search_btn_enable')->value()) {
        return true;
    } else {
        return false;
    }
}